---
Tournament:
  name: Bay Area Regional Elementary Science Olympiad Tournament
  short name: Bay Area Regional
  location: Canyon Middle School
  state: nCA
  level: Regionals
  division: A
  year: 2024
  medals: 5
  trophies: 3
  start date: 2024-03-16
  end date: 2024-03-16
  awards date: 2024-03-16
Events:
- name: Bones
- name: Crime Busters
- name: Earthquake
- name: Mars
- name: Mystery Architecture
- name: Naked Egg Drop
- name: Teamwork
Teams:
- number: 1
  school: BASIS Independent Fremont
  suffix: Team 1
  city: Fremont
  state: CA
- number: 2
  school: BASIS Independent Fremont
  suffix: Team 2
  city: Fremont
  state: CA
- number: 3
  school: BASIS Independent Fremont
  suffix: Team 3
  city: Fremont
  state: CA
- number: 4
  school: BASIS Independent Fremont
  suffix: Team 4
  city: Fremont
  state: CA
- number: 5
  school: BASIS Independent Fremont
  suffix: Team 5
  city: Fremont
  state: CA
- number: 6
  school: BASIS Independent Fremont
  suffix: Team 6
  city: Fremont
  state: CA
- number: 7
  school: BASIS Independent Fremont
  suffix: Team 7
  city: Fremont
  state: CA
- number: 8
  school: BASIS Independent Fremont
  suffix: Team 8
  city: Fremont
  state: CA
- number: 11
  school: Hikmah School
  suffix: Gold
  city: Brentwood
  state: CA
- number: 12
  school: Hikmah School
  suffix: Green
  city: Brentwood
  state: CA
- number: 13
  school: Hikmah School
  suffix: White
  city: Brentwood
  state: CA
- number: 14
  school: Vannoy Elementary School
  suffix: Team 1
  city: Castro Valley
  state: CA
- number: 15
  school: Vannoy Elementary School
  suffix: Team 2
  city: Castro Valley
  state: CA
- number: 16
  school: Vannoy Elementary School
  suffix: Team 3
  city: Castro Valley
  state: CA
- number: 17
  school: Chabot Elementary School
  suffix: Chabot
  city: Castro Valley
  state: CA
- number: 18
  school: Independent Elementary School
  suffix: Einstein Eagles
  city: Castro Valley
  state: CA
- number: 19
  school: Independent Elementary School
  suffix: Indy Eagles
  city: Castro Valley
  state: CA
- number: 20
  school: Independent Elementary School
  suffix: Indy Sparks
  city: Castro Valley
  state: CA
- number: 21
  school: Independent Elementary School
  suffix: Indy Supernovas
  city: Castro Valley
  state: CA
- number: 22
  school: Independent Elementary School
  suffix: Science Blazers
  city: Castro Valley
  state: CA
- number: 24
  school: Palomares Elementary School
  suffix: Palomares
  city: Castro Valley
  state: CA
- number: 26
  school: Jensen Ranch Elementary School
  suffix: Jensen Science Cats
  city: Castro Valley
  state: CA
- number: 27
  school: Jensen Ranch Elementary School
  suffix: JRE Atomics
  city: Castro Valley
  state: CA
- number: 29
  school: Marshall Elementary School
  suffix: Earth
  city: Castro Valley
  state: CA
- number: 30
  school: Marshall Elementary School
  suffix: Mars
  city: Castro Valley
  state: CA
- number: 31
  school: Marshall Elementary School
  suffix: Sun
  city: Castro Valley
  state: CA
- number: 32
  school: Stanton Elementary School
  suffix: STARS
  city: Castro Valley
  state: CA
- number: 33
  school: Proctor Elementary School
  suffix: Team 1
  city: Castro Valley
  state: CA
- number: 34
  school: Proctor Elementary School
  suffix: Team 2
  city: Castro Valley
  state: CA
- number: 35
  school: Proctor Elementary School
  suffix: Team 3
  city: Castro Valley
  state: CA
- number: 36
  school: Proctor Elementary School
  suffix: Team 4
  city: Castro Valley
  state: CA
- number: 37
  school: Abraham Lincoln Elementary School
  suffix: Lincoln
  city: Cupertino
  state: CA
- number: 38
  school: Murdock-Portal Elementary School
  suffix: Murdock-Portal
  city: San Jose
  state: CA
- number: 39
  school: Proctor Elementary School
  suffix: Team 5
  city: Castro Valley
  state: CA
Placings:
- team: 1
  event: Bones
  place: 7
- team: 1
  event: Crime Busters
  place: 13
- team: 1
  event: Earthquake
  place: 23
- team: 1
  event: Mars
  place: 25
- team: 1
  event: Mystery Architecture
  place: 30
- team: 1
  event: Naked Egg Drop
  place: 7
- team: 1
  event: Teamwork
  place: 19
- team: 2
  event: Bones
  place: 2
- team: 2
  event: Crime Busters
  place: 28
- team: 2
  event: Earthquake
  place: 5
- team: 2
  event: Mars
  place: 7
- team: 2
  event: Mystery Architecture
  place: 31
- team: 2
  event: Naked Egg Drop
  place: 6
- team: 2
  event: Teamwork
  place: 9
- team: 3
  event: Bones
  place: 20
- team: 3
  event: Crime Busters
  place: 24
- team: 3
  event: Earthquake
  place: 18
- team: 3
  event: Mars
  place: 20
- team: 3
  event: Mystery Architecture
  place: 33
- team: 3
  event: Naked Egg Drop
  place: 14
- team: 3
  event: Teamwork
  place: 2
- team: 4
  event: Bones
  place: 23
- team: 4
  event: Crime Busters
  place: 17
- team: 4
  event: Earthquake
  place: 15
- team: 4
  event: Mars
  place: 11
- team: 4
  event: Mystery Architecture
  place: 32
- team: 4
  event: Naked Egg Drop
  place: 11
- team: 4
  event: Teamwork
  place: 13
- team: 5
  event: Bones
  place: 19
- team: 5
  event: Crime Busters
  place: 26
- team: 5
  event: Earthquake
  place: 28
- team: 5
  event: Mars
  place: 23
- team: 5
  event: Mystery Architecture
  place: 34
- team: 5
  event: Naked Egg Drop
  place: 33
- team: 5
  event: Teamwork
  place: 7
- team: 6
  event: Bones
  place: 15
- team: 6
  event: Crime Busters
  place: 16
- team: 6
  event: Earthquake
  place: 12
- team: 6
  event: Mars
  place: 4
- team: 6
  event: Mystery Architecture
  place: 27
- team: 6
  event: Naked Egg Drop
  place: 15
- team: 6
  event: Teamwork
  place: 1
- team: 7
  event: Bones
  place: 5
- team: 7
  event: Crime Busters
  place: 12
- team: 7
  event: Earthquake
  place: 19
- team: 7
  event: Mars
  place: 9
- team: 7
  event: Mystery Architecture
  place: 29
- team: 7
  event: Naked Egg Drop
  place: 5
- team: 7
  event: Teamwork
  place: 17
- team: 8
  event: Bones
  place: 10
- team: 8
  event: Crime Busters
  place: 27
- team: 8
  event: Earthquake
  place: 24
- team: 8
  event: Mars
  place: 10
- team: 8
  event: Mystery Architecture
  place: 24
- team: 8
  event: Naked Egg Drop
  place: 8
- team: 8
  event: Teamwork
  place: 3
- team: 11
  event: Bones
  place: 9
- team: 11
  event: Crime Busters
  place: 18
- team: 11
  event: Earthquake
  place: 30
- team: 11
  event: Mars
  place: 14
- team: 11
  event: Mystery Architecture
  place: 19
- team: 11
  event: Naked Egg Drop
  place: 21
- team: 11
  event: Teamwork
  place: 25
- team: 12
  event: Bones
  place: 3
- team: 12
  event: Crime Busters
  place: 7
  tie: true
- team: 12
  event: Earthquake
  place: 10
- team: 12
  event: Mars
  place: 27
- team: 12
  event: Mystery Architecture
  place: 26
- team: 12
  event: Naked Egg Drop
  place: 20
- team: 12
  event: Teamwork
  place: 22
- team: 13
  event: Bones
  place: 29
- team: 13
  event: Crime Busters
  place: 22
- team: 13
  event: Earthquake
  place: 31
- team: 13
  event: Mars
  place: 28
- team: 13
  event: Mystery Architecture
  place: 20
- team: 13
  event: Naked Egg Drop
  place: 25
- team: 13
  event: Teamwork
  place: 28
- team: 14
  event: Bones
  participated: false
- team: 14
  event: Crime Busters
  participated: false
- team: 14
  event: Earthquake
  participated: false
- team: 14
  event: Mars
  participated: false
- team: 14
  event: Mystery Architecture
  place: 16
- team: 14
  event: Naked Egg Drop
  place: 26
- team: 14
  event: Teamwork
  participated: false
- team: 15
  event: Bones
  place: 28
- team: 15
  event: Crime Busters
  place: 10
- team: 15
  event: Earthquake
  place: 17
- team: 15
  event: Mars
  place: 1
- team: 15
  event: Mystery Architecture
  place: 13
- team: 15
  event: Naked Egg Drop
  place: 10
- team: 15
  event: Teamwork
  place: 8
- team: 16
  event: Bones
  participated: false
- team: 16
  event: Crime Busters
  place: 23
- team: 16
  event: Earthquake
  place: 4
- team: 16
  event: Mars
  participated: false
- team: 16
  event: Mystery Architecture
  place: 18
- team: 16
  event: Naked Egg Drop
  place: 19
- team: 16
  event: Teamwork
  place: 15
- team: 17
  event: Bones
  place: 4
- team: 17
  event: Crime Busters
  place: 1
- team: 17
  event: Earthquake
  place: 27
- team: 17
  event: Mars
  place: 19
- team: 17
  event: Mystery Architecture
  place: 22
- team: 17
  event: Naked Egg Drop
  place: 3
- team: 17
  event: Teamwork
  place: 26
- team: 18
  event: Bones
  place: 24
- team: 18
  event: Crime Busters
  place: 4
- team: 18
  event: Earthquake
  place: 3
- team: 18
  event: Mars
  place: 17
- team: 18
  event: Mystery Architecture
  place: 8
- team: 18
  event: Naked Egg Drop
  place: 23
- team: 18
  event: Teamwork
  place: 27
- team: 19
  event: Bones
  place: 11
- team: 19
  event: Crime Busters
  place: 5
- team: 19
  event: Earthquake
  place: 13
- team: 19
  event: Mars
  place: 16
- team: 19
  event: Mystery Architecture
  place: 21
- team: 19
  event: Naked Egg Drop
  place: 22
- team: 19
  event: Teamwork
  place: 30
- team: 20
  event: Bones
  place: 26
- team: 20
  event: Crime Busters
  place: 31
- team: 20
  event: Earthquake
  place: 21
- team: 20
  event: Mars
  place: 26
- team: 20
  event: Mystery Architecture
  place: 3
- team: 20
  event: Naked Egg Drop
  place: 16
- team: 20
  event: Teamwork
  place: 29
- team: 21
  event: Bones
  participated: false
- team: 21
  event: Crime Busters
  place: 25
- team: 21
  event: Earthquake
  participated: false
- team: 21
  event: Mars
  participated: false
- team: 21
  event: Mystery Architecture
  place: 25
- team: 21
  event: Naked Egg Drop
  place: 18
- team: 21
  event: Teamwork
  place: 21
- team: 22
  event: Bones
  place: 27
- team: 22
  event: Crime Busters
  place: 14
- team: 22
  event: Earthquake
  place: 29
- team: 22
  event: Mars
  participated: false
- team: 22
  event: Mystery Architecture
  place: 9
- team: 22
  event: Naked Egg Drop
  place: 24
- team: 22
  event: Teamwork
  place: 32
- team: 24
  event: Bones
  place: 22
- team: 24
  event: Crime Busters
  place: 21
- team: 24
  event: Earthquake
  place: 26
- team: 24
  event: Mars
  place: 12
- team: 24
  event: Mystery Architecture
  place: 12
- team: 24
  event: Naked Egg Drop
  place: 2
- team: 24
  event: Teamwork
  place: 20
- team: 26
  event: Bones
  place: 16
- team: 26
  event: Crime Busters
  place: 2
- team: 26
  event: Earthquake
  place: 1
- team: 26
  event: Mars
  place: 3
- team: 26
  event: Mystery Architecture
  place: 10
- team: 26
  event: Naked Egg Drop
  place: 1
- team: 26
  event: Teamwork
  place: 4
- team: 27
  event: Bones
  place: 18
- team: 27
  event: Crime Busters
  place: 3
- team: 27
  event: Earthquake
  place: 9
- team: 27
  event: Mars
  place: 6
- team: 27
  event: Mystery Architecture
  place: 11
- team: 27
  event: Naked Egg Drop
  place: 4
- team: 27
  event: Teamwork
  place: 11
- team: 29
  event: Bones
  place: 8
- team: 29
  event: Crime Busters
  place: 9
- team: 29
  event: Earthquake
  place: 11
- team: 29
  event: Mars
  place: 2
- team: 29
  event: Mystery Architecture
  place: 5
- team: 29
  event: Naked Egg Drop
  place: 32
- team: 29
  event: Teamwork
  place: 5
- team: 30
  event: Bones
  place: 14
- team: 30
  event: Crime Busters
  place: 7
  tie: true
- team: 30
  event: Earthquake
  place: 6
- team: 30
  event: Mars
  place: 5
- team: 30
  event: Mystery Architecture
  place: 23
- team: 30
  event: Naked Egg Drop
  place: 13
- team: 30
  event: Teamwork
  place: 23
- team: 31
  event: Bones
  place: 21
- team: 31
  event: Crime Busters
  place: 6
- team: 31
  event: Earthquake
  place: 16
- team: 31
  event: Mars
  place: 8
- team: 31
  event: Mystery Architecture
  place: 1
- team: 31
  event: Naked Egg Drop
  place: 17
- team: 31
  event: Teamwork
  place: 12
- team: 32
  event: Bones
  place: 30
- team: 32
  event: Crime Busters
  place: 20
- team: 32
  event: Earthquake
  place: 8
- team: 32
  event: Mars
  place: 15
- team: 32
  event: Mystery Architecture
  place: 14
- team: 32
  event: Naked Egg Drop
  place: 27
- team: 32
  event: Teamwork
  place: 31
- team: 33
  event: Bones
  place: 13
- team: 33
  event: Crime Busters
  place: 33
- team: 33
  event: Earthquake
  place: 25
- team: 33
  event: Mars
  place: 21
- team: 33
  event: Mystery Architecture
  place: 4
- team: 33
  event: Naked Egg Drop
  place: 12
- team: 33
  event: Teamwork
  place: 33
- team: 34
  event: Bones
  place: 6
- team: 34
  event: Crime Busters
  place: 29
- team: 34
  event: Earthquake
  place: 22
- team: 34
  event: Mars
  place: 29
- team: 34
  event: Mystery Architecture
  place: 2
- team: 34
  event: Naked Egg Drop
  place: 28
- team: 34
  event: Teamwork
  place: 16
- team: 35
  event: Bones
  place: 17
- team: 35
  event: Crime Busters
  place: 19
- team: 35
  event: Earthquake
  place: 7
- team: 35
  event: Mars
  place: 22
- team: 35
  event: Mystery Architecture
  place: 6
- team: 35
  event: Naked Egg Drop
  place: 9
- team: 35
  event: Teamwork
  place: 18
- team: 36
  event: Bones
  place: 25
- team: 36
  event: Crime Busters
  place: 30
- team: 36
  event: Earthquake
  place: 2
- team: 36
  event: Mars
  place: 24
- team: 36
  event: Mystery Architecture
  place: 7
- team: 36
  event: Naked Egg Drop
  place: 29
- team: 36
  event: Teamwork
  place: 24
- team: 37
  event: Bones
  place: 1
- team: 37
  event: Crime Busters
  place: 32
- team: 37
  event: Earthquake
  place: 20
- team: 37
  event: Mars
  place: 13
- team: 37
  event: Mystery Architecture
  place: 15
- team: 37
  event: Naked Egg Drop
  place: 30
- team: 37
  event: Teamwork
  place: 14
- team: 38
  event: Bones
  participated: false
- team: 38
  event: Crime Busters
  place: 11
- team: 38
  event: Earthquake
  place: 32
- team: 38
  event: Mars
  participated: false
- team: 38
  event: Mystery Architecture
  place: 28
- team: 38
  event: Naked Egg Drop
  participated: false
- team: 38
  event: Teamwork
  place: 10
- team: 39
  event: Bones
  place: 12
- team: 39
  event: Crime Busters
  place: 15
- team: 39
  event: Earthquake
  place: 14
- team: 39
  event: Mars
  place: 18
- team: 39
  event: Mystery Architecture
  place: 17
- team: 39
  event: Naked Egg Drop
  place: 31
- team: 39
  event: Teamwork
  place: 6
